## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2009-3: 
## tlpdb2rpmspec collection-pictures

%bcond_with firstbuild

%define tex_destdir	%{_datadir}
%define texmf		%{tex_destdir}/texmf
%define texlive_src	%{tex_destdir}/texlive-sources
%define build_tex_destdir	%{buildroot}%{tex_destdir}
%define build_texmf	%{buildroot}%{texmf}

%define exec_mktexlsr  [ -x %{_bindir}/texconfig-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/texconfig-sys rehash
%define exec_texhash  [ -x %{_bindir}/texhash ] && PATH=%{_bindir}:$PATH %{_bindir}/texhash
%define exec_updmap   [ -x %{_bindir}/updmap-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/updmap-sys --nostop
%define exec_fmtutil  [ -x %{_bindir}/fmtutil-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/fmtutil-sys --all >/dev/null 2>&1
%define exec_upddeffont    [ -x %{_sbindir}/update-defaultfont ] && %{_sbindir}/update-defaultfont 2> /dev/null
%define vartexfonts %{_var}/lib/texmf

%define __find_provides	%{nil}
%define __find_requires	%{nil}
%define __perl_provides	%{nil}
%define __perl_requires	%{nil}

Autoreq: 0

Summary: TeX Live: Graphics packages and programs
Summary(ja): TeX Live: Graphics packages and programs
Name: texlive-collection-pictures
Version: 2009
Release: 3%{?_dist_release}
License: LPPL, GPL+, Freely redistributable without restriction, Public Domain, GPLv3+, No Info, ASL 2.0
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Requires: texlive = %{version}
Requires: texlive-collection-basic = %{version}

Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}
BuildRequires:		texlive-sources = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of Graphics packages and programs: 


This package contains the following CTAN packages: 
asyfig: Commands for using Asymptote figures.
autoarea: Automatic computation of bounding boxes with PiCTeX.
bardiag: LateX package for drawing bar diagrams.
cachepic: Convert document fragments into graphics.
circuitikz: Draw electrical networks with TikZ.
curve: A class for making curriculum vitae.
curve2e: Extensions for package pict2e.
curves: Curves for LaTeX picture environment
dcpic: Commutative diagrams in a LaTeX and TeX documents.
diagmac2: Diagram macros, using pict2e.
doc-pictex: A summary list of PicTeX documentation.
dottex: Use dot code in LaTeX.
dot2texi: Create graphs within LaTeX using the dot2tex tool.
dratex: General drawing macros.
eepic: Extensions to epic and the LaTeX drawing tools.
epspdf: Converter for PostScript, EPS and PDF.
epspdfconversion: On-the-fly conversion of EPS to PDF.
fig4latex: Management of figures for large LaTeX documents.
gnuplottex: Embed Gnuplot commands in LaTeX documents.
miniplot: A package for easy figure arrangement.
pb-diagram: A commutative diagram package using LAMSTeX or Xy-pic fonts.
petri-nets: A set TeX/LaTeX packages for drawing Petri nets.
pgf: Create PostScript and PDF graphics in TeX.
pgf-soroban: Create images of the soroban using TikZ/PGF.
pgfopts: LaTeX package options with pgfkeys.
pgfplots: Create normal/logarithmic plots in LaTeX.
picinpar: Insert pictures into paragraphs.
pict2e: New implementation of picture commands.
pictex: Picture drawing macros for TeX and LaTeX.
pictex2: Adds relative coordinates and improves the plot command.
pinlabel: A TeX labelling package.
pmgraph: "Poor man's" graphics.
randbild: Marginal pictures.
schemabloc: Draw block diagrams, using Tikz.
swimgraf: Graphical/textual representations of swimming performances
texdraw: Graphical macros, using embedded PostScript.
tikz-inet: Draw interaction nets with TikZ
tikz-timing: Easy generation of timing diagrams as tikz pictures.
tkz-doc: Documentation macros for the TKZ series of packages.
tkz-linknodes: Link nodes in mathematical environments.
tkz-tab: Tables of signs and variations using PGF/TikZ.
tufte-latex: Document classes inspired by the work of Edward Tufte.
xypic: Flexible diagramming macros.

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
Graphics packages and programs: 


このパッケージは以下の CTAN パッケージを含んでいます： 
asyfig: Commands for using Asymptote figures.
autoarea: Automatic computation of bounding boxes with PiCTeX.
bardiag: LateX package for drawing bar diagrams.
cachepic: Convert document fragments into graphics.
circuitikz: Draw electrical networks with TikZ.
curve: A class for making curriculum vitae.
curve2e: Extensions for package pict2e.
curves: Curves for LaTeX picture environment
dcpic: Commutative diagrams in a LaTeX and TeX documents.
diagmac2: Diagram macros, using pict2e.
doc-pictex: A summary list of PicTeX documentation.
dottex: Use dot code in LaTeX.
dot2texi: Create graphs within LaTeX using the dot2tex tool.
dratex: General drawing macros.
eepic: Extensions to epic and the LaTeX drawing tools.
epspdf: Converter for PostScript, EPS and PDF.
epspdfconversion: On-the-fly conversion of EPS to PDF.
fig4latex: Management of figures for large LaTeX documents.
gnuplottex: Embed Gnuplot commands in LaTeX documents.
miniplot: A package for easy figure arrangement.
pb-diagram: A commutative diagram package using LAMSTeX or Xy-pic fonts.
petri-nets: A set TeX/LaTeX packages for drawing Petri nets.
pgf: Create PostScript and PDF graphics in TeX.
pgf-soroban: Create images of the soroban using TikZ/PGF.
pgfopts: LaTeX package options with pgfkeys.
pgfplots: Create normal/logarithmic plots in LaTeX.
picinpar: Insert pictures into paragraphs.
pict2e: New implementation of picture commands.
pictex: Picture drawing macros for TeX and LaTeX.
pictex2: Adds relative coordinates and improves the plot command.
pinlabel: A TeX labelling package.
pmgraph: "Poor man's" graphics.
randbild: Marginal pictures.
schemabloc: Draw block diagrams, using Tikz.
swimgraf: Graphical/textual representations of swimming performances
texdraw: Graphical macros, using embedded PostScript.
tikz-inet: Draw interaction nets with TikZ
tikz-timing: Easy generation of timing diagrams as tikz pictures.
tkz-doc: Documentation macros for the TKZ series of packages.
tkz-linknodes: Link nodes in mathematical environments.
tkz-tab: Tables of signs and variations using PGF/TikZ.
tufte-latex: Document classes inspired by the work of Edward Tufte.
xypic: Flexible diagramming macros.

%package doc
Summary: TeX Live: Documentation files of %{name}
Group: Applications/Publishing
Requires: %{name} = %{version}-%{release}

%description doc
This package contains documentation files of %{name}.

%prep

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

PREF=%{buildroot}%{tex_destdir}

manifest=(
texmf-dist/doc/latex/asyfig/README
texmf-dist/doc/latex/asyfig/asyfig.pdf
texmf-dist/doc/latex/asyfig/example/frf.asy
texmf-dist/doc/latex/asyfig/example/test-asyfig.tex
texmf-dist/source/latex/asyfig/asyfig.ins
texmf-dist/source/latex/asyfig/asyfig.tex
texmf-dist/tex/latex/asyfig/asyalign.sty
texmf-dist/tex/latex/asyfig/asyfig.sty
texmf-dist/tex/latex/asyfig/asyprocess.sty
texmf-dist/doc/latex/autoarea/ANNOUNCE.txt
texmf-dist/doc/latex/autoarea/README.aa
texmf-dist/doc/latex/autoarea/autodemo/README.autodemo
texmf-dist/doc/latex/autoarea/autodemo/autodemo+.log
texmf-dist/doc/latex/autoarea/autodemo/autodemo+.pdf
texmf-dist/doc/latex/autoarea/autodemo/autodemo+.tex
texmf-dist/doc/latex/autoarea/autodemo/autodemo-.log
texmf-dist/doc/latex/autoarea/autodemo/autodemo-.pdf
texmf-dist/doc/latex/autoarea/autodemo/autodemo-.tex
texmf-dist/doc/latex/autoarea/autodemo/autodemo.tex
texmf-dist/tex/latex/autoarea/autoarea.sty
texmf-dist/doc/latex/bardiag/README
texmf-dist/doc/latex/bardiag/bardiag.ps
texmf-dist/doc/latex/bardiag/bardiag.tex
texmf-dist/doc/latex/bardiag/bardiag1.ps
texmf-dist/doc/latex/bardiag/bardiag1.tex
texmf-dist/doc/latex/bardiag/bardiag2.ps
texmf-dist/doc/latex/bardiag/bardiag2.tex
texmf-dist/doc/latex/bardiag/example/altdiags.ps
texmf-dist/doc/latex/bardiag/example/altdiags.tex
texmf-dist/doc/latex/bardiag/example/barddoc.sty
texmf-dist/doc/latex/bardiag/example/bardiag.bar
texmf-dist/doc/latex/bardiag/example/bardiag.cfg
texmf-dist/doc/latex/bardiag/example/bardiag.sty
texmf-dist/doc/latex/bardiag/example/compile.all
texmf-dist/doc/latex/bardiag/example/diagrams.dvi
texmf-dist/doc/latex/bardiag/example/diagrams.ps
texmf-dist/doc/latex/bardiag/example/diagrams.tex
texmf-dist/doc/latex/bardiag/example/diagramsbw.ps
texmf-dist/doc/latex/bardiag/example/diagramsbw.tex
texmf-dist/doc/latex/bardiag/example/pstfp.sty
texmf-dist/doc/latex/bardiag/example/src/10.tex
texmf-dist/doc/latex/bardiag/example/src/1a.tex
texmf-dist/doc/latex/bardiag/example/src/1b.tex
texmf-dist/doc/latex/bardiag/example/src/2a.tex
texmf-dist/doc/latex/bardiag/example/src/2b.tex
texmf-dist/doc/latex/bardiag/example/src/3.tex
texmf-dist/doc/latex/bardiag/example/src/4.tex
texmf-dist/doc/latex/bardiag/example/src/5.tex
texmf-dist/doc/latex/bardiag/example/src/6.tex
texmf-dist/doc/latex/bardiag/example/src/7.tex
texmf-dist/doc/latex/bardiag/example/src/8.tex
texmf-dist/doc/latex/bardiag/example/src/9.tex
texmf-dist/doc/latex/bardiag/figs/diag.eps
texmf-dist/doc/latex/bardiag/figs/diagleg.eps
texmf-dist/doc/latex/bardiag/figs/examp1.tex
texmf-dist/doc/latex/bardiag/figs/examp1a.tex
texmf-dist/doc/latex/bardiag/figs/examp1b.tex
texmf-dist/doc/latex/bardiag/figs/examp2.tex
texmf-dist/doc/latex/bardiag/figs/examp2er.tex
texmf-dist/doc/latex/bardiag/figs/examp3.tex
texmf-dist/doc/latex/bardiag/figs/examp4.tex
texmf-dist/doc/latex/bardiag/figs/examp5.tex
texmf-dist/doc/latex/bardiag/figs/examp6.tex
texmf-dist/doc/latex/bardiag/figs/exampcr.tex
texmf-dist/doc/latex/bardiag/figs/tddiag.eps
texmf-dist/doc/latex/bardiag/src/10.tex
texmf-dist/doc/latex/bardiag/src/1a.tex
texmf-dist/doc/latex/bardiag/src/1b.tex
texmf-dist/doc/latex/bardiag/src/2a.tex
texmf-dist/doc/latex/bardiag/src/2b.tex
texmf-dist/doc/latex/bardiag/src/3.tex
texmf-dist/doc/latex/bardiag/src/4.tex
texmf-dist/doc/latex/bardiag/src/5.tex
texmf-dist/doc/latex/bardiag/src/6.tex
texmf-dist/doc/latex/bardiag/src/7.tex
texmf-dist/doc/latex/bardiag/src/8.tex
texmf-dist/doc/latex/bardiag/src/9.tex
texmf-dist/tex/latex/bardiag/barddoc.sty
texmf-dist/tex/latex/bardiag/bardiag.bar
texmf-dist/tex/latex/bardiag/bardiag.cfg
texmf-dist/tex/latex/bardiag/bardiag.sty
texmf-dist/tex/latex/bardiag/pstfp.sty
texmf-dist/doc/latex/cachepic/README
texmf-dist/doc/latex/cachepic/cachepic.pdf
texmf-dist/doc/latex/cachepic/cachepic.tex
texmf-dist/scripts/cachepic/cachepic.cmd
texmf-dist/scripts/cachepic/cachepic.tlu
texmf-dist/tex/latex/cachepic/cachepic.sty
texmf-dist/tex/latex/cachepic/prcachepic.def
texmf-dist/doc/latex/circuitikz/CHANGELOG
texmf-dist/doc/latex/circuitikz/README
texmf-dist/doc/latex/circuitikz/circuitikzmanual.pdf
texmf-dist/doc/latex/circuitikz/circuitikzmanual.tex
texmf-dist/tex/latex/circuitikz/circuitikz.sty
texmf-dist/tex/latex/circuitikz/pgfcircbipoles.sty
texmf-dist/tex/latex/circuitikz/pgfcirccurrent.sty
texmf-dist/tex/latex/circuitikz/pgfcirclabel.sty
texmf-dist/tex/latex/circuitikz/pgfcircmath.sty
texmf-dist/tex/latex/circuitikz/pgfcircmonopoles.sty
texmf-dist/tex/latex/circuitikz/pgfcircquadpoles.sty
texmf-dist/tex/latex/circuitikz/pgfcircshapes.sty
texmf-dist/tex/latex/circuitikz/pgfcirctripoles.sty
texmf-dist/tex/latex/circuitikz/pgfcircutils.sty
texmf-dist/tex/latex/circuitikz/pgfcircvoltage.sty
texmf-dist/doc/latex/curve/NEWS
texmf-dist/doc/latex/curve/README
texmf-dist/doc/latex/curve/THANKS
texmf-dist/doc/latex/curve/curve.el
texmf-dist/doc/latex/curve/curve.pdf
texmf-dist/doc/latex/curve/cv.tex
texmf-dist/doc/latex/curve/rubric.tex
texmf-dist/source/latex/curve/curve.dtx
texmf-dist/source/latex/curve/curve.ins
texmf-dist/tex/latex/curve/curve.cls
texmf-dist/doc/latex/curve2e/README
texmf-dist/doc/latex/curve2e/curve2e.pdf
texmf-dist/doc/latex/curve2e/manifest.txt
texmf-dist/source/latex/curve2e/curve2e.dtx
texmf-dist/source/latex/curve2e/curve2e.ins
texmf-dist/tex/latex/curve2e/curve2e.sty
texmf-dist/doc/latex/curves/README
texmf-dist/doc/latex/curves/curves.pdf
texmf-dist/doc/latex/curves/latex2pdf
texmf-dist/source/latex/curves/curves.dtx
texmf-dist/source/latex/curves/curves.ins
texmf-dist/tex/latex/curves/curves.sty
texmf-dist/tex/latex/curves/curvesls.sty
texmf-dist/doc/latex/dcpic/README
texmf-dist/doc/latex/dcpic/README.TEXLIVE
texmf-dist/doc/latex/dcpic/examples.tex
texmf-dist/doc/latex/dcpic/gpl.txt
texmf-dist/tex/latex/dcpic/dcpic.sty
texmf-dist/doc/latex/diagmac2/README
texmf-dist/doc/latex/diagmac2/doc/diagmac2.pdf
texmf-dist/doc/latex/diagmac2/doc/diagmac2.tex
texmf-dist/doc/latex/diagmac2/doc/diagmactest.pdf
texmf-dist/doc/latex/diagmac2/doc/diagmactest.tex
texmf-dist/tex/latex/diagmac2/diagmac2.sty
texmf-dist/doc/generic/doc-pictex/Doc-PiCTeX.txt
texmf-dist/doc/latex/dottex/README
texmf-dist/doc/latex/dottex/dottex.pdf
texmf-dist/doc/latex/dottex/example.tex
texmf-dist/doc/latex/dottex/gpl.txt
texmf-dist/source/latex/dottex/dottex.dtx
texmf-dist/source/latex/dottex/dottex.ins
texmf-dist/tex/latex/dottex/dottex.sty
texmf-dist/doc/latex/dot2texi/README
texmf-dist/doc/latex/dot2texi/dot2texi.pdf
texmf-dist/doc/latex/dot2texi/dot2texi.tex
texmf-dist/doc/latex/dot2texi/examples/d2tpstexamples.pdf
texmf-dist/doc/latex/dot2texi/examples/d2tpstexamples.tex
texmf-dist/doc/latex/dot2texi/examples/d2ttikzexamples.pdf
texmf-dist/doc/latex/dot2texi/examples/d2ttikzexamples.tex
texmf-dist/doc/latex/dot2texi/examples/docgraphs.pdf
texmf-dist/doc/latex/dot2texi/examples/docgraphs.tex
texmf-dist/doc/latex/dot2texi/examples/docgraphsorig.pdf
texmf-dist/doc/latex/dot2texi/gpl.txt
texmf-dist/tex/latex/dot2texi/dot2texi.sty
texmf-dist/doc/generic/dratex/Examples.tex
texmf-dist/doc/generic/dratex/README
texmf-dist/tex/generic/dratex/AlDraTex.sty
texmf-dist/tex/generic/dratex/DraTex.sty
texmf-dist/tex/generic/dratex/TeXProject.sty
texmf-dist/tex/generic/dratex/wotree.sty
texmf-dist/doc/latex/eepic/eepic.pdf
texmf-dist/doc/latex/eepic/eepic.tex
texmf-dist/doc/latex/eepic/epic-eg3.fig
texmf-dist/doc/latex/eepic/epic-eg3.tex
texmf-dist/doc/latex/eepic/epic-eg4.fig
texmf-dist/doc/latex/eepic/epic-eg4.tex
texmf-dist/doc/latex/eepic/fig2eepic/epic-eg3.fig
texmf-dist/doc/latex/eepic/fig2eepic/epic-eg4.fig
texmf-dist/doc/latex/eepic/fig2eepic/fig2epic.1
texmf-dist/doc/latex/eepic/fig2eepic/makefile
texmf-dist/doc/latex/eepic/fig2eepic/readme
texmf-dist/doc/latex/eepic/grafig.shar
texmf-dist/doc/latex/eepic/readme
texmf-dist/tex/latex/eepic/eepic.sty
texmf-dist/tex/latex/eepic/eepicemu.sty
texmf-dist/tex/latex/eepic/epic.sty
texmf-dist/doc/support/epspdf/COPYING
texmf-dist/doc/support/epspdf/Changelog
texmf-dist/doc/support/epspdf/README
texmf-dist/doc/support/epspdf/README.tl
texmf-dist/doc/support/epspdf/default.css
texmf-dist/doc/support/epspdf/epspdf.install
texmf-dist/doc/support/epspdf/epspdf.pdf
texmf-dist/doc/support/epspdf/epspdf.texi
texmf-dist/doc/support/epspdf/images/cnv_osx.png
texmf-dist/doc/support/epspdf/images/config_lnx.png
texmf-dist/doc/support/epspdf/images/main_w32.png
texmf-dist/doc/support/epspdf/images/ps_settings.png
texmf-dist/doc/support/epspdf/index.html
texmf-dist/doc/support/epspdf/pstexi.tex
texmf-dist/scripts/epspdf/epspdf
texmf-dist/scripts/epspdf/epspdf.help
texmf-dist/scripts/epspdf/epspdf.rb
texmf-dist/scripts/epspdf/epspdfrc.rb
texmf-dist/scripts/epspdf/epspdftk
texmf-dist/scripts/epspdf/epspdftk.rb
texmf-dist/scripts/epspdf/makegray.pro
texmf-dist/doc/latex/epspdfconversion/README
texmf-dist/doc/latex/epspdfconversion/epspdfconversion.pdf
texmf-dist/doc/latex/epspdfconversion/example/epspdfconversion_docu.tex
texmf-dist/doc/latex/epspdfconversion/example/image.eps
texmf-dist/doc/latex/epspdfconversion/example/image2.eps
texmf-dist/doc/latex/epspdfconversion/example/optionstable.tex
texmf-dist/tex/latex/epspdfconversion/epspdfconversion.sty
texmf-dist/doc/support/fig4latex/CHANGES
texmf-dist/doc/support/fig4latex/COPYING
texmf-dist/doc/support/fig4latex/README
texmf-dist/doc/support/fig4latex/example.pdf
texmf-dist/doc/support/fig4latex/example.tex
texmf-dist/doc/support/fig4latex/figs/div_alg_flowchart.fig
texmf-dist/doc/support/fig4latex/figs/if-then_flowchart.fig
texmf-dist/scripts/fig4latex/fig4latex
texmf-dist/doc/latex/gnuplottex/README
texmf-dist/doc/latex/gnuplottex/example-pdf.tex
texmf-dist/doc/latex/gnuplottex/gnuplottex.pdf
texmf-dist/doc/latex/gnuplottex/gpl.txt
texmf-dist/source/latex/gnuplottex/gnuplottex.dtx
texmf-dist/source/latex/gnuplottex/gnuplottex.ins
texmf-dist/tex/latex/gnuplottex/gnuplottex.sty
texmf-dist/doc/latex/miniplot/disclaimer.txt
texmf-dist/doc/latex/miniplot/figures/1.eps
texmf-dist/doc/latex/miniplot/figures/2.eps
texmf-dist/doc/latex/miniplot/figures/3.eps
texmf-dist/doc/latex/miniplot/figures/4.eps
texmf-dist/doc/latex/miniplot/figures/wrapMe.eps
texmf-dist/doc/latex/miniplot/miniplot.dvi
texmf-dist/doc/latex/miniplot/miniplot.tex
texmf-dist/tex/latex/miniplot/miniplot.sty
texmf-dist/doc/latex/pb-diagram/COPYING
texmf-dist/doc/latex/pb-diagram/README
texmf-dist/doc/latex/pb-diagram/pb-examples.tex
texmf-dist/doc/latex/pb-diagram/pb-manual.pdf
texmf-dist/doc/latex/pb-diagram/pb-manual.tex
texmf-dist/tex/latex/pb-diagram/lamsarrow.sty
texmf-dist/tex/latex/pb-diagram/pb-diagram.sty
texmf-dist/tex/latex/pb-diagram/pb-lams.sty
texmf-dist/tex/latex/pb-diagram/pb-xy.sty
texmf-dist/doc/latex/petri-nets/README
texmf-dist/doc/latex/petri-nets/pndoc.pdf
texmf-dist/doc/latex/petri-nets/pndoc.tex
texmf-dist/source/latex/petri-nets/COPYING
texmf-dist/source/latex/petri-nets/pn2pdf
texmf-dist/tex/latex/petri-nets/pndraw.sty
texmf-dist/tex/latex/petri-nets/pndraw.tex
texmf-dist/tex/latex/petri-nets/pnets.sty
texmf-dist/tex/latex/petri-nets/pnets.tex
texmf-dist/tex/latex/petri-nets/pntext.sty
texmf-dist/tex/latex/petri-nets/pntext.tex
texmf-dist/tex/latex/petri-nets/pnversion.tex
texmf-dist/doc/generic/pgf/AUTHORS
texmf-dist/doc/generic/pgf/ChangeLog
texmf-dist/doc/generic/pgf/FILES
texmf-dist/doc/generic/pgf/INSTALL
texmf-dist/doc/generic/pgf/README
texmf-dist/doc/generic/pgf/TODO
texmf-dist/doc/generic/pgf/images/brave-gnu-world-logo-mask.bb
texmf-dist/doc/generic/pgf/images/brave-gnu-world-logo-mask.jpg
texmf-dist/doc/generic/pgf/images/brave-gnu-world-logo.25.bb
texmf-dist/doc/generic/pgf/images/brave-gnu-world-logo.25.eps
texmf-dist/doc/generic/pgf/images/brave-gnu-world-logo.25.jpg
texmf-dist/doc/generic/pgf/images/brave-gnu-world-logo.bb
texmf-dist/doc/generic/pgf/images/brave-gnu-world-logo.eps
texmf-dist/doc/generic/pgf/images/brave-gnu-world-logo.jpg
texmf-dist/doc/generic/pgf/images/pgfmanual-mindmap-1.pdf
texmf-dist/doc/generic/pgf/images/pgfmanual-mindmap-2.pdf
texmf-dist/doc/generic/pgf/licenses/LICENSE
texmf-dist/doc/generic/pgf/licenses/gnu-free-documentation-license-1.2.txt
texmf-dist/doc/generic/pgf/licenses/gnu-public-license-2.txt
texmf-dist/doc/generic/pgf/licenses/latex-project-public-license-1.3c.txt
texmf-dist/doc/generic/pgf/licenses/manifest-code.txt
texmf-dist/doc/generic/pgf/licenses/manifest-documentation.txt
texmf-dist/doc/generic/pgf/macros/pgfmanual-en-macros.tex
texmf-dist/doc/generic/pgf/pgfmanual.pdf
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-actions.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-arrows.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-decorations.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-design.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-external.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-images.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-layers.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-matrices.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-nodes.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-paths.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-patterns.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-plots.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-points.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-quick.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-scopes.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-shadings.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-transformations.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-base-transparency.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-drivers.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-guidelines.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-installation.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-introduction.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-3d.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-arrows.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-automata.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-backgrounds.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-calendar.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-chains.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-decorations.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-edges.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-er.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-fadings.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-fit.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-folding.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-matrices.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-mindmaps.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-patterns.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-petri.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-plot-handlers.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-plot-marks.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-shadows.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-shapes.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-through.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-library-trees.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-license.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-main.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-math-algorithms.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-math-commands.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-math-design.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-math-parsing.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-pages.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-pgfcalendar.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-pgffor.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-pgfkeys.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-pgfsys-commands.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-pgfsys-overview.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-pgfsys-paths.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-pgfsys-protocol.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-actions.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-coordinates.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-decorations.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-design.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-matrices.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-paths.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-plots.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-scopes.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-shapes.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-transformations.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-transparency.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tikz-trees.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tutorial-Euclid.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tutorial-chains.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tutorial-nodes.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-tutorial.tex
texmf-dist/doc/generic/pgf/text-en/pgfmanual-en-xxcolor.tex
texmf-dist/doc/generic/pgf/text-en/plots/pgf-asymptotic-example.gnuplot
texmf-dist/doc/generic/pgf/text-en/plots/pgf-asymptotic-example.table
texmf-dist/doc/generic/pgf/text-en/plots/pgf-exp.gnuplot
texmf-dist/doc/generic/pgf/text-en/plots/pgf-exp.table
texmf-dist/doc/generic/pgf/text-en/plots/pgf-parametric-example.gnuplot
texmf-dist/doc/generic/pgf/text-en/plots/pgf-parametric-example.table
texmf-dist/doc/generic/pgf/text-en/plots/pgf-sin.gnuplot
texmf-dist/doc/generic/pgf/text-en/plots/pgf-sin.table
texmf-dist/doc/generic/pgf/text-en/plots/pgf-x.gnuplot
texmf-dist/doc/generic/pgf/text-en/plots/pgf-x.table
texmf-dist/doc/generic/pgf/text-en/plots/pgfmanual-sine.gnuplot
texmf-dist/doc/generic/pgf/text-en/plots/pgfmanual-sine.table
texmf-dist/doc/generic/pgf/text-en/plots/pgfplotgnuplot-example.gnuplot
texmf-dist/doc/generic/pgf/text-en/plots/pgfplotgnuplot-example.table
texmf-dist/doc/generic/pgf/version-for-dvipdfm/en/Makefile
texmf-dist/doc/generic/pgf/version-for-dvipdfm/en/pgfmanual.tex
texmf-dist/doc/generic/pgf/version-for-dvipdfm/pgfmanual-dvipdfm.cfg
texmf-dist/doc/generic/pgf/version-for-dvips/en/Makefile
texmf-dist/doc/generic/pgf/version-for-dvips/en/pgfmanual.tex
texmf-dist/doc/generic/pgf/version-for-dvips/pgfmanual-dvips.cfg
texmf-dist/doc/generic/pgf/version-for-pdftex/en/Makefile
texmf-dist/doc/generic/pgf/version-for-pdftex/en/pgfmanual.tex
texmf-dist/doc/generic/pgf/version-for-pdftex/pgfmanual-pdftex.cfg
texmf-dist/doc/generic/pgf/version-for-tex4ht/en/Makefile
texmf-dist/doc/generic/pgf/version-for-tex4ht/en/pgfmanual.tex
texmf-dist/doc/generic/pgf/version-for-tex4ht/pgfmanual-tex4ht.cfg
texmf-dist/doc/generic/pgf/version-for-vtex/en/Makefile
texmf-dist/doc/generic/pgf/version-for-vtex/en/pgfmanual.tex
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-asymptotic-example.gnuplot
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-asymptotic-example.table
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-exp.gnuplot
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-exp.table
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-parametric-example.gnuplot
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-parametric-example.table
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-sin.gnuplot
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-sin.table
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-x.gnuplot
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgf-x.table
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgfmanual-sine.gnuplot
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgfmanual-sine.table
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgfplotgnuplot-example.gnuplot
texmf-dist/doc/generic/pgf/version-for-vtex/en/plots/pgfplotgnuplot-example.table
texmf-dist/doc/generic/pgf/version-for-vtex/pgfmanual-vtex.cfg
texmf-dist/tex/context/pgf/basiclayer/t-pgf.tex
texmf-dist/tex/context/pgf/basiclayer/t-pgfbim.tex
texmf-dist/tex/context/pgf/basiclayer/t-pgfbla.tex
texmf-dist/tex/context/pgf/basiclayer/t-pgfbma.tex
texmf-dist/tex/context/pgf/basiclayer/t-pgfbpl.tex
texmf-dist/tex/context/pgf/basiclayer/t-pgfbpt.tex
texmf-dist/tex/context/pgf/basiclayer/t-pgfbsh.tex
texmf-dist/tex/context/pgf/basiclayer/t-pgfbsn.tex
texmf-dist/tex/context/pgf/basiclayer/t-pgfcor.tex
texmf-dist/tex/context/pgf/frontendlayer/t-tikz.tex
texmf-dist/tex/context/pgf/math/t-pgfmat.tex
texmf-dist/tex/context/pgf/systemlayer/t-pgfsys.tex
texmf-dist/tex/context/pgf/utilities/t-pgfcal.tex
texmf-dist/tex/context/pgf/utilities/t-pgffor.tex
texmf-dist/tex/context/pgf/utilities/t-pgfkey.tex
texmf-dist/tex/context/pgf/utilities/t-pgfmod.tex
texmf-dist/tex/context/pgf/utilities/t-pgfrcs.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcore.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcorearrows.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcoregraphicstate.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcoreimage.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcorelayers.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcoreobjects.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcorepathconstruct.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcorepathprocessing.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcorepathusage.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcorepatterns.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcorepoints.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcorequick.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcorescopes.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcoreshade.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcoretransformations.code.tex
texmf-dist/tex/generic/pgf/basiclayer/pgfcoretransparency.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrary3d.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryarrows.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryautomata.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarybackgrounds.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarycalc.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarycalendar.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarychains.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.footprints.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.fractals.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.markings.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.pathmorphing.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.pathreplacing.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.shapes.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarydecorations.text.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryer.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryfadings.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryfit.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryfolding.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarymatrix.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarymindmap.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarypatterns.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarypetri.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryplothandlers.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryplotmarks.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarypositioning.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryscopes.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshadows.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.arrows.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.callouts.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.gates.logic.IEC.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.gates.logic.US.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.geometric.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.misc.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.multipart.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibraryshapes.symbols.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarysnakes.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarythrough.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarytopaths.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/libraries/tikzlibrarytrees.code.tex
texmf-dist/tex/generic/pgf/frontendlayer/tikz/tikz.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryarrows.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibrarydecorations.footprints.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibrarydecorations.fractals.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibrarydecorations.markings.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibrarydecorations.pathmorphing.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibrarydecorations.pathreplacing.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibrarydecorations.shapes.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibrarydecorations.text.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryfadings.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibrarypatterns.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryplothandlers.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryplotmarks.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryshapes.arrows.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryshapes.callouts.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryshapes.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryshapes.gates.logic.IEC.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryshapes.gates.logic.US.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryshapes.geometric.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryshapes.misc.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryshapes.multipart.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibraryshapes.symbols.code.tex
texmf-dist/tex/generic/pgf/libraries/pgflibrarysnakes.code.tex
texmf-dist/tex/generic/pgf/math/pgfmath.code.tex
texmf-dist/tex/generic/pgf/math/pgfmathbase.code.tex
texmf-dist/tex/generic/pgf/math/pgfmathcalc.code.tex
texmf-dist/tex/generic/pgf/math/pgfmathoperations.code.tex
texmf-dist/tex/generic/pgf/math/pgfmathparser.code.tex
texmf-dist/tex/generic/pgf/math/pgfmathrnd.code.tex
texmf-dist/tex/generic/pgf/math/pgfmathtrig.code.tex
texmf-dist/tex/generic/pgf/math/pgfmathutil.code.tex
texmf-dist/tex/generic/pgf/modules/pgfmoduledecorations.code.tex
texmf-dist/tex/generic/pgf/modules/pgfmodulematrix.code.tex
texmf-dist/tex/generic/pgf/modules/pgfmoduleplot.code.tex
texmf-dist/tex/generic/pgf/modules/pgfmoduleshapes.code.tex
texmf-dist/tex/generic/pgf/modules/pgfmodulesnakes.code.tex
texmf-dist/tex/generic/pgf/systemlayer/pgf.cfg
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-common-pdf-via-dvi.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-common-pdf.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-common-postscript.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-common-svg.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-dvi.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-dvipdfm.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-dvipdfmx.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-dvips.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-pdftex.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-tex4ht.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-textures.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-vtex.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys-xetex.def
texmf-dist/tex/generic/pgf/systemlayer/pgfsys.code.tex
texmf-dist/tex/generic/pgf/systemlayer/pgfsysprotocol.code.tex
texmf-dist/tex/generic/pgf/systemlayer/pgfsyssoftpath.code.tex
texmf-dist/tex/generic/pgf/utilities/pgfcalendar.code.tex
texmf-dist/tex/generic/pgf/utilities/pgfexternal.tex
texmf-dist/tex/generic/pgf/utilities/pgffor.code.tex
texmf-dist/tex/generic/pgf/utilities/pgfkeys.code.tex
texmf-dist/tex/generic/pgf/utilities/pgfrcs.code.tex
texmf-dist/tex/generic/pgf/utilities/pgfutil-common.tex
texmf-dist/tex/generic/pgf/utilities/pgfutil-context.def
texmf-dist/tex/generic/pgf/utilities/pgfutil-latex.def
texmf-dist/tex/generic/pgf/utilities/pgfutil-plain.def
texmf-dist/tex/latex/pgf/basiclayer/pgf.sty
texmf-dist/tex/latex/pgf/basiclayer/pgfbaseimage.sty
texmf-dist/tex/latex/pgf/basiclayer/pgfbaselayers.sty
texmf-dist/tex/latex/pgf/basiclayer/pgfbasematrix.sty
texmf-dist/tex/latex/pgf/basiclayer/pgfbasepatterns.sty
texmf-dist/tex/latex/pgf/basiclayer/pgfbaseplot.sty
texmf-dist/tex/latex/pgf/basiclayer/pgfbaseshapes.sty
texmf-dist/tex/latex/pgf/basiclayer/pgfbasesnakes.sty
texmf-dist/tex/latex/pgf/basiclayer/pgfcore.sty
texmf-dist/tex/latex/pgf/compatibility/pgfarrows.sty
texmf-dist/tex/latex/pgf/compatibility/pgfautomata.sty
texmf-dist/tex/latex/pgf/compatibility/pgfcomp-version-0-65.sty
texmf-dist/tex/latex/pgf/compatibility/pgfcomp-version-1-18.sty
texmf-dist/tex/latex/pgf/compatibility/pgfheaps.sty
texmf-dist/tex/latex/pgf/compatibility/pgflibraryarrows.sty
texmf-dist/tex/latex/pgf/compatibility/pgflibraryautomata.sty
texmf-dist/tex/latex/pgf/compatibility/pgflibraryplothandlers.sty
texmf-dist/tex/latex/pgf/compatibility/pgflibraryplotmarks.sty
texmf-dist/tex/latex/pgf/compatibility/pgflibraryshapes.sty
texmf-dist/tex/latex/pgf/compatibility/pgflibrarysnakes.sty
texmf-dist/tex/latex/pgf/compatibility/pgflibrarytikzbackgrounds.sty
texmf-dist/tex/latex/pgf/compatibility/pgflibrarytikztrees.sty
texmf-dist/tex/latex/pgf/compatibility/pgfnodes.sty
texmf-dist/tex/latex/pgf/compatibility/pgfshade.sty
texmf-dist/tex/latex/pgf/frontendlayer/pgfpict2e.sty
texmf-dist/tex/latex/pgf/frontendlayer/tikz.sty
texmf-dist/tex/latex/pgf/math/pgfmath.sty
texmf-dist/tex/latex/pgf/systemlayer/pgfsys.sty
texmf-dist/tex/latex/pgf/utilities/pgfcalendar.sty
texmf-dist/tex/latex/pgf/utilities/pgffor.sty
texmf-dist/tex/latex/pgf/utilities/pgfkeys.sty
texmf-dist/tex/latex/pgf/utilities/pgfpages.sty
texmf-dist/tex/latex/pgf/utilities/pgfrcs.sty
texmf-dist/tex/latex/pgf/utilities/xxcolor.sty
texmf-dist/tex/plain/pgf/basiclayer/pgf.tex
texmf-dist/tex/plain/pgf/basiclayer/pgfbaseimage.tex
texmf-dist/tex/plain/pgf/basiclayer/pgfbaselayers.tex
texmf-dist/tex/plain/pgf/basiclayer/pgfbasematrix.tex
texmf-dist/tex/plain/pgf/basiclayer/pgfbasepatterns.tex
texmf-dist/tex/plain/pgf/basiclayer/pgfbaseplot.tex
texmf-dist/tex/plain/pgf/basiclayer/pgfbaseshapes.tex
texmf-dist/tex/plain/pgf/basiclayer/pgfbasesnakes.tex
texmf-dist/tex/plain/pgf/basiclayer/pgfcore.tex
texmf-dist/tex/plain/pgf/frontendlayer/tikz.tex
texmf-dist/tex/plain/pgf/math/pgfmath.tex
texmf-dist/tex/plain/pgf/systemlayer/pgfsys.tex
texmf-dist/tex/plain/pgf/utilities/pgfcalendar.tex
texmf-dist/tex/plain/pgf/utilities/pgffor.tex
texmf-dist/tex/plain/pgf/utilities/pgfkeys.tex
texmf-dist/tex/plain/pgf/utilities/pgfrcs.tex
texmf-dist/doc/latex/pgf-soroban/Changes
texmf-dist/doc/latex/pgf-soroban/README
texmf-dist/doc/latex/pgf-soroban/pgf-soroban-doc.bib
texmf-dist/doc/latex/pgf-soroban/pgf-soroban-doc.pdf
texmf-dist/doc/latex/pgf-soroban/pgf-soroban-doc.tex
texmf-dist/tex/latex/pgf-soroban/pgf-soroban.sty
texmf-dist/doc/latex/pgfopts/README
texmf-dist/doc/latex/pgfopts/pgfopts-manual.pdf
texmf-dist/doc/latex/pgfopts/pgfopts.pdf
texmf-dist/source/latex/pgfopts/pgfopts.dtx
texmf-dist/source/latex/pgfopts/pgfopts.ins
texmf-dist/tex/latex/pgfopts/pgfopts.sty
texmf-dist/doc/context/third/pgfplots/pgfplotsexample.pdf
texmf-dist/doc/context/third/pgfplots/pgfplotsexample.tex
texmf-dist/doc/generic/pgfplots/README
texmf-dist/doc/latex/pgfplots/ChangeLog
texmf-dist/doc/latex/pgfplots/Makefile
texmf-dist/doc/latex/pgfplots/README
texmf-dist/doc/latex/pgfplots/figures/external1.gnuplot
texmf-dist/doc/latex/pgfplots/figures/external1.png
texmf-dist/doc/latex/pgfplots/figures/external2.pdf
texmf-dist/doc/latex/pgfplots/figures/pgfplotsclickable-fig1.png
texmf-dist/doc/latex/pgfplots/figures/pgfplotsclickable-fig2.png
texmf-dist/doc/latex/pgfplots/figures/pgfplotsclickable-fig3.png
texmf-dist/doc/latex/pgfplots/figures/pgfplotsclickable-fig4.png
texmf-dist/doc/latex/pgfplots/gpl-3.0.txt
texmf-dist/doc/latex/pgfplots/pgfmanual-en-macros.tex
texmf-dist/doc/latex/pgfplots/pgfplots-macros.tex
texmf-dist/doc/latex/pgfplots/pgfplots.bib
texmf-dist/doc/latex/pgfplots/pgfplots.importexport.tex
texmf-dist/doc/latex/pgfplots/pgfplots.install.tex
texmf-dist/doc/latex/pgfplots/pgfplots.intro.tex
texmf-dist/doc/latex/pgfplots/pgfplots.libs.tex
texmf-dist/doc/latex/pgfplots/pgfplots.mst
texmf-dist/doc/latex/pgfplots/pgfplots.pdf
texmf-dist/doc/latex/pgfplots/pgfplots.preamble.tex
texmf-dist/doc/latex/pgfplots/pgfplots.reference.tex
texmf-dist/doc/latex/pgfplots/pgfplots.resources.tex
texmf-dist/doc/latex/pgfplots/pgfplots.testplot
texmf-dist/doc/latex/pgfplots/pgfplots.testtable
texmf-dist/doc/latex/pgfplots/pgfplots.testtable2.dat
texmf-dist/doc/latex/pgfplots/pgfplots.tex
texmf-dist/doc/latex/pgfplots/pgfplots.timeseries.dat
texmf-dist/doc/latex/pgfplots/pgfplotsJS.djs
texmf-dist/doc/latex/pgfplots/pgfplotsexample.pdf
texmf-dist/doc/latex/pgfplots/pgfplotsexample.tex
texmf-dist/doc/latex/pgfplots/pgfplotstable.example1.csv
texmf-dist/doc/latex/pgfplots/pgfplotstable.example1.dat
texmf-dist/doc/latex/pgfplots/pgfplotstable.example1.out.dat
texmf-dist/doc/latex/pgfplots/pgfplotstable.example1.out.html
texmf-dist/doc/latex/pgfplots/pgfplotstable.example1.out.tex
texmf-dist/doc/latex/pgfplots/pgfplotstable.example2.dat
texmf-dist/doc/latex/pgfplots/pgfplotstable.mst
texmf-dist/doc/latex/pgfplots/pgfplotstable.pdf
texmf-dist/doc/latex/pgfplots/pgfplotstable.tex
texmf-dist/doc/latex/pgfplots/plotdata/accounts.dat
texmf-dist/doc/latex/pgfplots/plotdata/newexperiment1.dat
texmf-dist/doc/latex/pgfplots/plotdata/newexperiment2.dat
texmf-dist/doc/latex/pgfplots/plotdata/newexperiment3.dat
texmf-dist/doc/latex/pgfplots/plotdata/oldexperiment1.dat
texmf-dist/doc/latex/pgfplots/plotdata/oldexperiment2.dat
texmf-dist/doc/latex/pgfplots/plotdata/oldexperiment3.dat
texmf-dist/doc/latex/pgfplots/plotdata/ou.dat
texmf-dist/doc/latex/pgfplots/plotdata/pgfplots_scatterdata1.dat
texmf-dist/doc/latex/pgfplots/plotdata/pgfplots_scatterdata1_latent.dat
texmf-dist/doc/latex/pgfplots/plotdata/pgfplots_scatterdata2.dat
texmf-dist/doc/latex/pgfplots/plotdata/pgfplots_scatterdata2_latent.dat
texmf-dist/doc/latex/pgfplots/plotdata/pgfplots_scatterdata3.dat
texmf-dist/doc/latex/pgfplots/todo.txt
texmf-dist/doc/plain/pgfplots/pgfplotsexample.pdf
texmf-dist/doc/plain/pgfplots/pgfplotsexample.tex
texmf-dist/source/context/third/pgfplots/pgfplotstests.zip
texmf-dist/source/latex/pgfplots/pgfplotstests.zip
texmf-dist/scripts/pgfplots/matlab2pgfplots.m
texmf-dist/scripts/pgfplots/matlab2pgfplots.sh
texmf-dist/scripts/pgfplots/pgf2pdf.sh
texmf-dist/tex/context/third/pgfplots/t-pgfplots.tex
texmf-dist/tex/context/third/pgfplots/t-pgfplotstable.tex
texmf-dist/tex/generic/pgfplots/libs/tikzlibrarydateplot.code.tex
texmf-dist/tex/generic/pgfplots/liststructure/pgfplotsarray.code.tex
texmf-dist/tex/generic/pgfplots/liststructure/pgfplotsliststructure.code.tex
texmf-dist/tex/generic/pgfplots/liststructure/pgfplotsliststructureext.code.tex
texmf-dist/tex/generic/pgfplots/numtable/pgfplotstable.code.tex
texmf-dist/tex/generic/pgfplots/numtable/pgfplotstable.coltype.code.tex
texmf-dist/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_loader.code.tex
texmf-dist/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_misc.code.tex
texmf-dist/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfkeysfiltered.code.tex
texmf-dist/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgflibraryfpu.code.tex
texmf-dist/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgflibraryplothandlers.code.tex
texmf-dist/tex/generic/pgfplots/oldpgfcompatib/pgfplotsoldpgfsupp_pgfmathfloat.code.tex
texmf-dist/tex/generic/pgfplots/pgfplots.code.tex
texmf-dist/tex/generic/pgfplots/pgfplots.stackedplots.code.tex
texmf-dist/tex/generic/pgfplots/pgfplotscoordprocessing.code.tex
texmf-dist/tex/generic/pgfplots/pgfplotscore.code.tex
texmf-dist/tex/generic/pgfplots/pgfplotsticks.code.tex
texmf-dist/tex/generic/pgfplots/util/pgfplotscolormap.code.tex
texmf-dist/tex/generic/pgfplots/util/pgfplotsutil.code.tex
texmf-dist/tex/latex/pgfplots/libs/tikzlibrarypgfplotsclickable.code.tex
texmf-dist/tex/latex/pgfplots/pgfplots.sty
texmf-dist/tex/latex/pgfplots/pgfplotstable.sty
texmf-dist/tex/plain/pgfplots/pgfplots.tex
texmf-dist/tex/plain/pgfplots/pgfplotstable.tex
texmf-dist/doc/latex/picinpar/picinpar.dvi
texmf-dist/doc/latex/picinpar/picinpar.tex
texmf-dist/tex/latex/picinpar/picinpar.sty
texmf-dist/doc/latex/pict2e/README
texmf-dist/doc/latex/pict2e/manifest.txt
texmf-dist/doc/latex/pict2e/p2e-drivers.pdf
texmf-dist/doc/latex/pict2e/pict2e.pdf
texmf-dist/source/latex/pict2e/p2e-drivers.dtx
texmf-dist/source/latex/pict2e/pict2e.dtx
texmf-dist/source/latex/pict2e/pict2e.ins
texmf-dist/tex/latex/pict2e/p2e-dvipdfm.def
texmf-dist/tex/latex/pict2e/p2e-dvips.def
texmf-dist/tex/latex/pict2e/p2e-pctex32.def
texmf-dist/tex/latex/pict2e/p2e-pctexps.def
texmf-dist/tex/latex/pict2e/p2e-pdftex.def
texmf-dist/tex/latex/pict2e/p2e-textures.def
texmf-dist/tex/latex/pict2e/p2e-vtex.def
texmf-dist/tex/latex/pict2e/p2e-xetex.def
texmf-dist/tex/latex/pict2e/pict2e.cfg
texmf-dist/tex/latex/pict2e/pict2e.sty
texmf-dist/doc/generic/pictex/00index
texmf-dist/doc/generic/pictex/pictexzusatz.txt
texmf-dist/doc/generic/pictex/readme
texmf-dist/doc/generic/pictex/readme.errorbars
texmf-dist/tex/generic/pictex/errorbars.tex
texmf-dist/tex/generic/pictex/latexpicobjs.tex
texmf-dist/tex/generic/pictex/piccorr.sty
texmf-dist/tex/generic/pictex/picmore.tex
texmf-dist/tex/generic/pictex/pictex.sty
texmf-dist/tex/generic/pictex/pictex.tex
texmf-dist/tex/generic/pictex/pictexwd.sty
texmf-dist/tex/generic/pictex/pictexwd.tex
texmf-dist/tex/generic/pictex/pointers.tex
texmf-dist/tex/generic/pictex/postpictex.tex
texmf-dist/tex/generic/pictex/prepictex.tex
texmf-dist/tex/generic/pictex/texpictex.tex
texmf-dist/tex/generic/pictex/tree.sty
texmf-dist/tex/latex/pictex2/pictex2.sty
texmf-dist/doc/latex/pinlabel/README
texmf-dist/doc/latex/pinlabel/pinlabdoc.pdf
texmf-dist/doc/latex/pinlabel/src/fig3.eps
texmf-dist/doc/latex/pinlabel/src/fig3.pdf
texmf-dist/doc/latex/pinlabel/src/fig6.eps
texmf-dist/doc/latex/pinlabel/src/fig6.pdf
texmf-dist/doc/latex/pinlabel/src/gtpart.cls
texmf-dist/doc/latex/pinlabel/src/pinlabdoc.tex
texmf-dist/doc/latex/pinlabel/src/put.eps
texmf-dist/doc/latex/pinlabel/src/put.fig
texmf-dist/doc/latex/pinlabel/src/put.pdf
texmf-dist/doc/latex/pinlabel/src/put2.eps
texmf-dist/doc/latex/pinlabel/src/put2.fig
texmf-dist/doc/latex/pinlabel/src/put2.pdf
texmf-dist/doc/latex/pinlabel/src/screen.eps
texmf-dist/doc/latex/pinlabel/src/screen.pdf
texmf-dist/tex/latex/pinlabel/pinlabel.sty
texmf-dist/doc/latex/pmgraph/COPYING
texmf-dist/doc/latex/pmgraph/README
texmf-dist/doc/latex/pmgraph/pmgraph.pdf
texmf-dist/doc/latex/pmgraph/pmgraph.tex
texmf-dist/tex/latex/pmgraph/pmgraph.sty
texmf-dist/doc/latex/randbild/README
texmf-dist/doc/latex/randbild/randbild.pdf
texmf-dist/source/latex/randbild/randbild.dtx
texmf-dist/source/latex/randbild/randbild.ins
texmf-dist/tex/latex/randbild/randbild.sty
texmf-dist/doc/latex/schemabloc/README
texmf-dist/doc/latex/schemabloc/schemabloc.pdf
texmf-dist/doc/latex/schemabloc/schemabloc.tex
texmf-dist/tex/latex/schemabloc/schemabloc.sty
texmf-dist/doc/latex/swimgraf/100br1.pdf
texmf-dist/doc/latex/swimgraf/100br2.pdf
texmf-dist/doc/latex/swimgraf/README.TXT
texmf-dist/doc/latex/swimgraf/swimgraf.pdf
texmf-dist/doc/latex/swimgraf/text1.pdf
texmf-dist/doc/latex/swimgraf/text2.pdf
texmf-dist/source/latex/swimgraf/100BR1.TEX
texmf-dist/source/latex/swimgraf/100BR2.TEX
texmf-dist/source/latex/swimgraf/SAMPLE1.DAT
texmf-dist/source/latex/swimgraf/SAMPLE2.DAT
texmf-dist/source/latex/swimgraf/TEXT1.TEX
texmf-dist/source/latex/swimgraf/TEXT2.TEX
texmf-dist/source/latex/swimgraf/fcanada.dat
texmf-dist/source/latex/swimgraf/fcanada11.dat
texmf-dist/source/latex/swimgraf/fcanada12.dat
texmf-dist/source/latex/swimgraf/fcanada13.dat
texmf-dist/source/latex/swimgraf/fcanada14.dat
texmf-dist/source/latex/swimgraf/fcanada15.dat
texmf-dist/source/latex/swimgraf/fcanada16.dat
texmf-dist/source/latex/swimgraf/fcanada17.dat
texmf-dist/source/latex/swimgraf/fontario10.dat
texmf-dist/source/latex/swimgraf/fontario11.dat
texmf-dist/source/latex/swimgraf/fontario12.dat
texmf-dist/source/latex/swimgraf/fontario13.dat
texmf-dist/source/latex/swimgraf/fontario14.dat
texmf-dist/source/latex/swimgraf/fontario15.dat
texmf-dist/source/latex/swimgraf/fontario16.dat
texmf-dist/source/latex/swimgraf/fontario17.dat
texmf-dist/source/latex/swimgraf/fontario8.dat
texmf-dist/source/latex/swimgraf/fontario9.dat
texmf-dist/source/latex/swimgraf/fworld.dat
texmf-dist/source/latex/swimgraf/mcanada.dat
texmf-dist/source/latex/swimgraf/mworld.dat
texmf-dist/tex/latex/swimgraf/swimgraf.cfg
texmf-dist/tex/latex/swimgraf/swimgraf.sty
texmf-dist/doc/support/texdraw/getopt.c
texmf-dist/doc/support/texdraw/getopt.h
texmf-dist/doc/support/texdraw/texdraw.cps
texmf-dist/doc/support/texdraw/texdraw.fns
texmf-dist/doc/support/texdraw/texdraw.pdf
texmf-dist/doc/support/texdraw/texdraw.texi
texmf-dist/doc/support/texdraw/texdraw_1.html
texmf-dist/doc/support/texdraw/texdraw_10.html
texmf-dist/doc/support/texdraw/texdraw_11.html
texmf-dist/doc/support/texdraw/texdraw_2.html
texmf-dist/doc/support/texdraw/texdraw_3.html
texmf-dist/doc/support/texdraw/texdraw_4.html
texmf-dist/doc/support/texdraw/texdraw_5.html
texmf-dist/doc/support/texdraw/texdraw_6.html
texmf-dist/doc/support/texdraw/texdraw_7.html
texmf-dist/doc/support/texdraw/texdraw_8.html
texmf-dist/doc/support/texdraw/texdraw_9.html
texmf-dist/doc/support/texdraw/texdraw_foot.html
texmf-dist/doc/support/texdraw/texdraw_toc.html
texmf-dist/doc/support/texdraw/texi2dvi
texmf-dist/doc/support/texdraw/texindex.c
texmf-dist/doc/support/texdraw/txdexamp.latex
texmf-dist/doc/support/texdraw/txdexamp.tex
texmf-dist/tex/generic/texdraw/blockdiagram.tex
texmf-dist/tex/generic/texdraw/texdraw.sty
texmf-dist/tex/generic/texdraw/texdraw.tex
texmf-dist/tex/generic/texdraw/txdps.tex
texmf-dist/tex/generic/texdraw/txdtools.tex
texmf-dist/doc/latex/tikz-inet/README
texmf-dist/doc/latex/tikz-inet/tikz-inet-doc.pdf
texmf-dist/doc/latex/tikz-inet/tikz-inet-doc.tex
texmf-dist/tex/latex/tikz-inet/tikz-inet.sty
texmf-dist/doc/latex/tikz-timing/README
texmf-dist/doc/latex/tikz-timing/tikz-timing.pdf
texmf-dist/source/latex/tikz-timing/Makefile
texmf-dist/source/latex/tikz-timing/tikz-timing.dtx
texmf-dist/source/latex/tikz-timing/tikz-timing.ins
texmf-dist/tex/latex/tikz-timing/tikz-timing-arrows.sty
texmf-dist/tex/latex/tikz-timing/tikz-timing-either.sty
texmf-dist/tex/latex/tikz-timing/tikz-timing-overlays.sty
texmf-dist/tex/latex/tikz-timing/tikz-timing.sty
texmf-dist/doc/latex/tkz-doc/README
texmf-dist/doc/latex/tkz-doc/tkzexample.sty
texmf-dist/tex/latex/tkz-doc/tkz-doc.cls
texmf-dist/doc/latex/tkz-linknodes/doc/TKZdoc-linknodes-us.pdf
texmf-dist/doc/latex/tkz-linknodes/doc/TKZdoc-linknodes-us.tex
texmf-dist/doc/latex/tkz-linknodes/doc/equation.pdf
texmf-dist/doc/latex/tkz-linknodes/doc/equation.tex
texmf-dist/doc/latex/tkz-linknodes/doc/quadratic.pdf
texmf-dist/doc/latex/tkz-linknodes/doc/quadratic.tex
texmf-dist/doc/latex/tkz-linknodes/doc/system.pdf
texmf-dist/doc/latex/tkz-linknodes/doc/system.tex
texmf-dist/doc/latex/tkz-linknodes/readme-linknodes.txt
texmf-dist/tex/latex/tkz-linknodes/tkz-linknodes.sty
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-adapt.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-examples.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-image.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-init.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-install.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-main.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-sign.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-slope.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-tangente.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-tv.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-valeurs.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab-variation.tex
texmf-dist/doc/latex/tkz-tab/TKZdoc-tab.pdf
texmf-dist/doc/latex/tkz-tab/doctab.ist
texmf-dist/doc/latex/tkz-tab/readme-us.txt
texmf-dist/doc/latex/tkz-tab/sign-latin1.pdf
texmf-dist/doc/latex/tkz-tab/sign-latin1.tex
texmf-dist/doc/latex/tkz-tab/var-latin1.pdf
texmf-dist/doc/latex/tkz-tab/var-latin1.tex
texmf-dist/tex/latex/tkz-tab/tkz-tab.sty
texmf-dist/doc/latex/tufte-latex/History.txt
texmf-dist/doc/latex/tufte-latex/README.txt
texmf-dist/doc/latex/tufte-latex/graphics/be-contents.pdf
texmf-dist/doc/latex/tufte-latex/graphics/be-title.pdf
texmf-dist/doc/latex/tufte-latex/graphics/ei-contents.pdf
texmf-dist/doc/latex/tufte-latex/graphics/ei-title.pdf
texmf-dist/doc/latex/tufte-latex/graphics/helix.asy
texmf-dist/doc/latex/tufte-latex/graphics/helix.pdf
texmf-dist/doc/latex/tufte-latex/graphics/hilbertcurves.pdf
texmf-dist/doc/latex/tufte-latex/graphics/hilbertrecursive.tex
texmf-dist/doc/latex/tufte-latex/graphics/nasa_vision_sm.png
texmf-dist/doc/latex/tufte-latex/graphics/satir_graph.png
texmf-dist/doc/latex/tufte-latex/graphics/sine.asy
texmf-dist/doc/latex/tufte-latex/graphics/sine.pdf
texmf-dist/doc/latex/tufte-latex/graphics/vdqi-contents.pdf
texmf-dist/doc/latex/tufte-latex/graphics/vdqi-title.pdf
texmf-dist/doc/latex/tufte-latex/graphics/ve-contents.pdf
texmf-dist/doc/latex/tufte-latex/graphics/ve-title.pdf
texmf-dist/doc/latex/tufte-latex/sample-book.pdf
texmf-dist/doc/latex/tufte-latex/sample-book.tex
texmf-dist/doc/latex/tufte-latex/sample-handout.bib
texmf-dist/doc/latex/tufte-latex/sample-handout.pdf
texmf-dist/doc/latex/tufte-latex/sample-handout.tex
texmf-dist/source/latex/tufte-latex/sample-book.pdf
texmf-dist/source/latex/tufte-latex/sample-book.tex
texmf-dist/source/latex/tufte-latex/sample-handout.bib
texmf-dist/source/latex/tufte-latex/sample-handout.pdf
texmf-dist/source/latex/tufte-latex/sample-handout.tex
texmf-dist/source/latex/tufte-latex/tufte-book.cls
texmf-dist/source/latex/tufte-latex/tufte-common.sty
texmf-dist/source/latex/tufte-latex/tufte-handout.cls
texmf-dist/tex/latex/tufte-latex/tufte-book.cls
texmf-dist/tex/latex/tufte-latex/tufte-common.sty
texmf-dist/tex/latex/tufte-latex/tufte-handout.cls
texmf-dist/doc/generic/xypic/CATALOG
texmf-dist/doc/generic/xypic/COPYING
texmf-dist/doc/generic/xypic/INSTALL
texmf-dist/doc/generic/xypic/INSTALL.OzTeX
texmf-dist/doc/generic/xypic/INSTALL.Textures
texmf-dist/doc/generic/xypic/MANIFEST
texmf-dist/doc/generic/xypic/README
texmf-dist/doc/generic/xypic/TRAILER
texmf-dist/doc/generic/xypic/VERSIONS
texmf-dist/doc/generic/xypic/import1.eps
texmf-dist/doc/generic/xypic/kris.eps
texmf-dist/doc/generic/xypic/ross.eps
texmf-dist/doc/generic/xypic/xyguide.pdf
texmf-dist/doc/generic/xypic/xyrefer.pdf
texmf-dist/source/generic/xypic/CATALOG.doc
texmf-dist/source/generic/xypic/COPYING
texmf-dist/source/generic/xypic/ChangeLog
texmf-dist/source/generic/xypic/INSTALL
texmf-dist/source/generic/xypic/INSTALL.OzTeX
texmf-dist/source/generic/xypic/INSTALL.Textures
texmf-dist/source/generic/xypic/MAKE
texmf-dist/source/generic/xypic/MANIFEST
texmf-dist/source/generic/xypic/Makefile
texmf-dist/source/generic/xypic/README
texmf-dist/source/generic/xypic/TRAILER
texmf-dist/source/generic/xypic/VERSIONS
texmf-dist/source/generic/xypic/doc2tex.com
texmf-dist/source/generic/xypic/dvitogif89a
texmf-dist/source/generic/xypic/import1.eps
texmf-dist/source/generic/xypic/install-tds
texmf-dist/source/generic/xypic/kris.eps
texmf-dist/source/generic/xypic/latin1.sty
texmf-dist/source/generic/xypic/movie.cls
texmf-dist/source/generic/xypic/pnmrawtopcropwhite.c
texmf-dist/source/generic/xypic/ross.eps
texmf-dist/source/generic/xypic/xy.doc
texmf-dist/source/generic/xypic/xy.sty
texmf-dist/source/generic/xypic/xy16textures.doc
texmf-dist/source/generic/xypic/xy17oztex.doc
texmf-dist/source/generic/xypic/xy2cell.doc
texmf-dist/source/generic/xypic/xyall.doc
texmf-dist/source/generic/xypic/xyarc.doc
texmf-dist/source/generic/xypic/xyarrow.doc
texmf-dist/source/generic/xypic/xycmactex.doc
texmf-dist/source/generic/xypic/xycmtip.doc
texmf-dist/source/generic/xypic/xycolor.doc
texmf-dist/source/generic/xypic/xycrayon.doc
texmf-dist/source/generic/xypic/xycurve.doc
texmf-dist/source/generic/xypic/xydoc.back
texmf-dist/source/generic/xypic/xydoc.bib
texmf-dist/source/generic/xypic/xydoc.sty
texmf-dist/source/generic/xypic/xydocps.doc
texmf-dist/source/generic/xypic/xydummy.doc
texmf-dist/source/generic/xypic/xydvidrv.doc
texmf-dist/source/generic/xypic/xydvips.doc
texmf-dist/source/generic/xypic/xydvitops.doc
texmf-dist/source/generic/xypic/xyemtex.doc
texmf-dist/source/generic/xypic/xyframe.doc
texmf-dist/source/generic/xypic/xygraph.doc
texmf-dist/source/generic/xypic/xyguide.man
texmf-dist/source/generic/xypic/xyidioms.doc
texmf-dist/source/generic/xypic/xyimport.doc
texmf-dist/source/generic/xypic/xyknot.doc
texmf-dist/source/generic/xypic/xylatex.ini
texmf-dist/source/generic/xypic/xyline.doc
texmf-dist/source/generic/xypic/xymacpat.xyp
texmf-dist/source/generic/xypic/xymatrix.doc
texmf-dist/source/generic/xypic/xymovie.doc
texmf-dist/source/generic/xypic/xynecula.doc
texmf-dist/source/generic/xypic/xyoztex.doc
texmf-dist/source/generic/xypic/xypic.doc
texmf-dist/source/generic/xypic/xypic.map
texmf-dist/source/generic/xypic/xypic.sty
texmf-dist/source/generic/xypic/xypoly.doc
texmf-dist/source/generic/xypic/xyps-c.doc
texmf-dist/source/generic/xypic/xyps-col.doc
texmf-dist/source/generic/xypic/xyps-f.doc
texmf-dist/source/generic/xypic/xyps-l.doc
texmf-dist/source/generic/xypic/xyps-pro.doc
texmf-dist/source/generic/xypic/xyps-ps.doc
texmf-dist/source/generic/xypic/xyps-r.doc
texmf-dist/source/generic/xypic/xyps-s.doc
texmf-dist/source/generic/xypic/xyps-t.doc
texmf-dist/source/generic/xypic/xyps.doc
texmf-dist/source/generic/xypic/xypsdict.doc
texmf-dist/source/generic/xypic/xypspatt.doc
texmf-dist/source/generic/xypic/xyrecat.doc
texmf-dist/source/generic/xypic/xyrefer.man
texmf-dist/source/generic/xypic/xyrotate.doc
texmf-dist/source/generic/xypic/xysmart.doc
texmf-dist/source/generic/xypic/xytex.ini
texmf-dist/source/generic/xypic/xytextures.doc
texmf-dist/source/generic/xypic/xytile.doc
texmf-dist/source/generic/xypic/xytips.doc
texmf-dist/source/generic/xypic/xytp-f.doc
texmf-dist/source/generic/xypic/xytpic.doc
texmf-dist/source/generic/xypic/xyv2.doc
texmf-dist/source/generic/xypic/xyweb.doc
texmf-dist/source/generic/xypic/xyxdvi.doc
texmf-dist/dvips/xypic/xy37dict.pro
texmf-dist/fonts/map/dvips/xypic/xypic.map
texmf-dist/fonts/source/public/xypic/xyatip.mf
texmf-dist/fonts/source/public/xypic/xyatip10.mf
texmf-dist/fonts/source/public/xypic/xybsql10.mf
texmf-dist/fonts/source/public/xypic/xybtip.mf
texmf-dist/fonts/source/public/xypic/xybtip10.mf
texmf-dist/fonts/source/public/xypic/xycirc10.mf
texmf-dist/fonts/source/public/xypic/xycm.mf
texmf-dist/fonts/source/public/xypic/xycmat10.mf
texmf-dist/fonts/source/public/xypic/xycmat11.mf
texmf-dist/fonts/source/public/xypic/xycmat12.mf
texmf-dist/fonts/source/public/xypic/xycmbt10.mf
texmf-dist/fonts/source/public/xypic/xycmbt11.mf
texmf-dist/fonts/source/public/xypic/xycmbt12.mf
texmf-dist/fonts/source/public/xypic/xyd.mf
texmf-dist/fonts/source/public/xypic/xyd2.mf
texmf-dist/fonts/source/public/xypic/xydash10.mf
texmf-dist/fonts/source/public/xypic/xyeuat10.mf
texmf-dist/fonts/source/public/xypic/xyeuat11.mf
texmf-dist/fonts/source/public/xypic/xyeuat12.mf
texmf-dist/fonts/source/public/xypic/xyeubt10.mf
texmf-dist/fonts/source/public/xypic/xyeubt11.mf
texmf-dist/fonts/source/public/xypic/xyeubt12.mf
texmf-dist/fonts/source/public/xypic/xyeuler.mf
texmf-dist/fonts/source/public/xypic/xyline10.mf
texmf-dist/fonts/source/public/xypic/xymisc10.mf
texmf-dist/fonts/source/public/xypic/xyqc10.mf
texmf-dist/fonts/source/public/xypic/xytech.mf
texmf-dist/fonts/tfm/public/xypic/xyatip10.tfm
texmf-dist/fonts/tfm/public/xypic/xybsql10.tfm
texmf-dist/fonts/tfm/public/xypic/xybtip10.tfm
texmf-dist/fonts/tfm/public/xypic/xycirc10.tfm
texmf-dist/fonts/tfm/public/xypic/xycmat10.tfm
texmf-dist/fonts/tfm/public/xypic/xycmat11.tfm
texmf-dist/fonts/tfm/public/xypic/xycmat12.tfm
texmf-dist/fonts/tfm/public/xypic/xycmbt10.tfm
texmf-dist/fonts/tfm/public/xypic/xycmbt11.tfm
texmf-dist/fonts/tfm/public/xypic/xycmbt12.tfm
texmf-dist/fonts/tfm/public/xypic/xydash10.tfm
texmf-dist/fonts/tfm/public/xypic/xyeuat10.tfm
texmf-dist/fonts/tfm/public/xypic/xyeuat11.tfm
texmf-dist/fonts/tfm/public/xypic/xyeuat12.tfm
texmf-dist/fonts/tfm/public/xypic/xyeubt10.tfm
texmf-dist/fonts/tfm/public/xypic/xyeubt11.tfm
texmf-dist/fonts/tfm/public/xypic/xyeubt12.tfm
texmf-dist/fonts/tfm/public/xypic/xyline10.tfm
texmf-dist/fonts/tfm/public/xypic/xymisc10.tfm
texmf-dist/fonts/tfm/public/xypic/xyqc10.tfm
texmf-dist/fonts/type1/public/xypic/xyatip10.pfb
texmf-dist/fonts/type1/public/xypic/xybsql10.pfb
texmf-dist/fonts/type1/public/xypic/xybtip10.pfb
texmf-dist/fonts/type1/public/xypic/xycirc10.pfb
texmf-dist/fonts/type1/public/xypic/xycmat10.pfb
texmf-dist/fonts/type1/public/xypic/xycmbt10.pfb
texmf-dist/fonts/type1/public/xypic/xydash10.pfb
texmf-dist/fonts/type1/public/xypic/xyeuat10.pfb
texmf-dist/fonts/type1/public/xypic/xyeubt10.pfb
texmf-dist/tex/generic/xypic/movie.cls
texmf-dist/tex/generic/xypic/xy.sty
texmf-dist/tex/generic/xypic/xy.tex
texmf-dist/tex/generic/xypic/xy16textures.tex
texmf-dist/tex/generic/xypic/xy17oztex.tex
texmf-dist/tex/generic/xypic/xy2cell.tex
texmf-dist/tex/generic/xypic/xyall.tex
texmf-dist/tex/generic/xypic/xyarc.tex
texmf-dist/tex/generic/xypic/xyarrow.tex
texmf-dist/tex/generic/xypic/xycmactex.tex
texmf-dist/tex/generic/xypic/xycmtip.tex
texmf-dist/tex/generic/xypic/xycolor.tex
texmf-dist/tex/generic/xypic/xycrayon.tex
texmf-dist/tex/generic/xypic/xycurve.tex
texmf-dist/tex/generic/xypic/xydummy.tex
texmf-dist/tex/generic/xypic/xydvidrv.tex
texmf-dist/tex/generic/xypic/xydvips.tex
texmf-dist/tex/generic/xypic/xydvitops.tex
texmf-dist/tex/generic/xypic/xyemtex.tex
texmf-dist/tex/generic/xypic/xyframe.tex
texmf-dist/tex/generic/xypic/xygraph.tex
texmf-dist/tex/generic/xypic/xyidioms.tex
texmf-dist/tex/generic/xypic/xyimport.tex
texmf-dist/tex/generic/xypic/xyknot.tex
texmf-dist/tex/generic/xypic/xylatex.ini
texmf-dist/tex/generic/xypic/xyline.tex
texmf-dist/tex/generic/xypic/xymacpat.xyp
texmf-dist/tex/generic/xypic/xymatrix.tex
texmf-dist/tex/generic/xypic/xymovie.tex
texmf-dist/tex/generic/xypic/xynecula.tex
texmf-dist/tex/generic/xypic/xyoztex.tex
texmf-dist/tex/generic/xypic/xypic.sty
texmf-dist/tex/generic/xypic/xypic.tex
texmf-dist/tex/generic/xypic/xypoly.tex
texmf-dist/tex/generic/xypic/xyps-c.tex
texmf-dist/tex/generic/xypic/xyps-col.tex
texmf-dist/tex/generic/xypic/xyps-f.tex
texmf-dist/tex/generic/xypic/xyps-l.tex
texmf-dist/tex/generic/xypic/xyps-pro.tex
texmf-dist/tex/generic/xypic/xyps-ps.tex
texmf-dist/tex/generic/xypic/xyps-r.tex
texmf-dist/tex/generic/xypic/xyps-s.tex
texmf-dist/tex/generic/xypic/xyps-t.tex
texmf-dist/tex/generic/xypic/xyps.tex
texmf-dist/tex/generic/xypic/xypsdict.tex
texmf-dist/tex/generic/xypic/xypspatt.tex
texmf-dist/tex/generic/xypic/xyrecat.tex
texmf-dist/tex/generic/xypic/xyrotate.tex
texmf-dist/tex/generic/xypic/xysmart.tex
texmf-dist/tex/generic/xypic/xytex.ini
texmf-dist/tex/generic/xypic/xytextures.tex
texmf-dist/tex/generic/xypic/xytile.tex
texmf-dist/tex/generic/xypic/xytips.tex
texmf-dist/tex/generic/xypic/xytp-f.tex
texmf-dist/tex/generic/xypic/xytpic.tex
texmf-dist/tex/generic/xypic/xyv2.tex
texmf-dist/tex/generic/xypic/xyweb.tex
texmf-dist/tex/generic/xypic/xyxdvi.tex
)

%__mkdir_p ${PREF}/texmf-dist
for i in "${manifest[@]}"; do 
    %__install -D %{texlive_src}/$i ${PREF}/$i
done

## info
%__rm -f %{buildroot}%{_infodir}/dir
%__gzip -9nf %{buildroot}%{_infodir}/*info* ||:

## man
## man t1* files are provided by t1utils
for i in t1ascii t1asm t1binary t1disasm t1mac t1unmac; do
    %__rm %{buildroot}%{_mandir}/man*/${i}.* ||:
done

## man some files are provided by psutils
for i in epsffit extractres fixdlsrps fixfmps fixmacps fixpsditps fixpspps fixscribeps fixtpps fixwfwps fixwpps fixwwps getafm includeres psbook psmerge psnup psresize psselect pstops; do
    %__rm %{buildroot}%{_mandir}/man*/${i}.* ||:
done

## fix perl path
for i in source/metapost/expressg/expressg.dtx \
         doc/metapost/expressg/n2mpsprl.prl \
         doc/latex/songbook/contrib/crd2sb/crd2sb; do 
    [ -f %{build_texmf}-dist/${i} ] && \
        %__sed -i -e "s|^#!/usr/local/bin/perl|#!%{__perl}|" %{build_texmf}-dist/${i}
done

## remove asymptote directries, which provides asymptote package
find %{buildroot} -regex ".*asymptote.*" | xargs %__rm -rf
# find %{buildroot} -name "Makefile" | xargs %__rm -f

# ## remove xindy
# find %{buildroot} -regex ".*xindy.*" | xargs %__rm -rf

# ## remove tex4ht
# find %{buildroot} -regex ".*tex4ht.*" | xargs %__rm -rf

## remove arch dependent binaries
%__rm -f %{build_texmf}-dist/source/latex/splitindex/splitindex-{OpenBSD,Linux}-i386

## remove unpackaging files
find %{buildroot} | %__grep -e "\.\(la\|a\)$" | xargs %__rm -f
find %{buildroot} | %__grep -e "\.\(diff\|patch\)$" | xargs %__rm -f

## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{texmf}-dist -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

## subpackages
grep "/texmf-dist/doc/" filelist.full > filelist.doc
cat filelist.doc filelist.full | sort | uniq -u > filelist.tmp
%__mv -f filelist.tmp filelist.full

%clean
%__rm -rf %{buildroot}

%post
%{exec_texhash}

[ -f %{texmf}/web2c/updmap.cfg ] || exit 0

updmap_lock=%{texmf}/updmap.lock
%{exec_updmap} --listmaps 2>/dev/null | egrep -q "^#! MixedMap xypic.map" && \
    echo -n "    " && \
    echo -n "Running updmap: enable xypic.map ... " && \
    %{exec_updmap} --nomkmap --enable MixedMap xypic.map >/dev/null 2>&1 && \
    echo "done." && \
    touch ${updmap_lock}

rpm -q --quiet texlive-common || exit 0

[ -f ${updmap_lock} ] && \
    echo -n "    " && \
    echo -n "Running updmap: recreate map files ... " && \
    %{exec_updmap} >/dev/null 2>&1 && \
    echo "done." && \
    rm -f ${updmap_lock}

exit 0


%postun
if [ "$1" = 0 ]; then
    %{exec_texhash}

    [ -f %{texmf}/web2c/updmap.cfg ] || exit 0

    %{exec_updmap} --listmaps 2>/dev/null | egrep -q "^MixedMap xypic.map" && \
        echo -n "    " && \
        echo -n "Running updmap: disable xypic.map ... " && \
        %{exec_updmap} --nomkmap --disable xypic.map >/dev/null 2>&1 && \
        echo "done."
    echo -n "    " && \
        echo -n "Running updmap: recreate map files ... " && \
        %{exec_updmap} >/dev/null 2>&1 && \
        echo "done."

fi

exit 0

%files -f filelist.full
%defattr(-,root,root)

%files -f filelist.doc doc
%defattr(-,root,root)

%changelog
* Fri Jan 14 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- generated by tlpdb2rpmspec 2009-3: tlpdb2rpmspec collection-pictures
- improved %%post

* Fri Oct 01 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- generated by tlpdb2rpmspec 2009-2: tlpdb2rpmspec collection-pictures
- removed arch dependent binaries (texlive-collection-latexextra)
- fixed perl path
- improved updmap process in %%post and %%postun

* Sat Aug 07 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- generated by tlpdb2rpmspec 2009-1: tlpdb2rpmspec collection-pictures
